Attention !!! Vous devez charger la lib php-gtk2 dans votre php.ini Un problème??! -> contact@atmoner.com